# GimpUi.PreviewArea.menu_popup

    @accepts(GimpUi.PreviewArea, Gdk.EventButton)
    @returns(none)
    def menu_popup(self, event):
        # Python wrapper for gimp_preview_area_menu_popup()

Creates a popup menu that allows one to configure the size and type of the checkerboard pattern that the self uses to visualize transparency.

Since 2.2

self

  a GimpUi.PreviewArea

event

  the button event that causes the menu to popup or None